Bug 543384 - [abrt] crash detected in kdeaccessibility-1:4.3.3-2.fc12
[abrt] crash detected in kdeaccessibility-1:4.3.3-2.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdeaccessibility (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:e630c38d1c0afb3f8c1e0d57658...
: Reopened, Triaged
: 562487 562500 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-02 05:27 EST by Daya Shanker Prasad
Modified: 2010-12-03 21:23 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:23:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace (13.89 KB, text/plain)
2010-01-14 11:52 EST, Jerry Amundson
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 218462 None None None Never

  None (edit)
Description Daya Shanker Prasad 2009-12-02 05:27:22 EST
abrt detected a crash.

cmdline: kttsd --nocrashhandler
component: kdeaccessibility
executable: /usr/bin/kttsd
kernel: 2.6.31.5-127.fc12.i686.PAE
package: kdeaccessibility-1:4.3.3-2.fc12
rating: 4
reason: Process was terminated by signal 6
Comment 1 Steven M. Parrish 2009-12-14 17:27:37 EST
There is insufficient data included in this report for us to diagnose the issue.  We need to know what you were doing at the time, what the expected result was and what actually happened.  A backtrace will also help in locating the issue.  Without this information we will have no choice but to close this bug in 30days as INSUFFICIENT_DATA

This bug has been triaged

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Jerry Amundson 2010-01-14 11:49:32 EST
I'm not doing anything specific, and sometimes I see it when I come back to the laptop and just move the mouse.
abrt returns insufficient data to submit the report, even though I have kdeaccessibility-debuginfo-4.3.4-1.fc12.i686 installed.
Comment 3 Jerry Amundson 2010-01-14 11:52:30 EST
Created attachment 383722 [details]
backtrace
Comment 4 Kevin Kofler 2010-01-14 13:59:11 EST
Unfortunately, there's no way we can debug this issue with only that information. Please reopen if you can figure out more.
Comment 5 Jerry Amundson 2010-01-14 14:40:22 EST
OK, I'll find out more...

From running gdb, this was also needed : debuginfo-install bzip2-libs-1.0.5-6.fc12.i686 dbus-libs-1.2.16-9.fc12.i686 expat-2.0.1-8.fc12.i686 gamin-0.1.10-5.fc12.i686 keyutils-libs-1.2-6.fc12.i686 krb5-libs-1.7-18.fc12.i686 libacl-2.2.49-2.fc12.i686 libattr-2.4.44-1.fc12.i686 libcap-ng-0.6.2-3.fc12.i686 libcom_err-1.41.9-5.fc12.i686 libselinux-2.0.87-1.fc12.i686 libutempter-1.1.5-4.fc12.i686 libuuid-2.16.2-5.fc12.i686 libxcb-1.4-2.fc12.i686 openssl-1.0.0-0.13.beta4.fc12.i686 xz-libs-4.999.9-0.1.beta.20091007git.fc12.i686

Shouldn't "debuginfo-install kdeaccessibility" be sufficient?
Comment 6 Jerry Amundson 2010-01-14 14:53:19 EST
I guess I need help....

(gdb) run --sync --nofork                                                        
Starting program: /usr/bin/kttsd --sync --nofork                                 
warning: section .gnu.liblist not found in /usr/lib/debug/usr/bin/kttsd.debug    
warning: section .dynbss not found in /usr/lib/debug/usr/bin/kttsd.debug         
warning: section .gnu.conflict not found in /usr/lib/debug/usr/bin/kttsd.debug   
warning: section .gnu.liblist not found in /usr/lib/debug/usr/bin/kttsd.debug    
warning: section .dynbss not found in /usr/lib/debug/usr/bin/kttsd.debug         
warning: section .gnu.conflict not found in /usr/lib/debug/usr/bin/kttsd.debug   
warning: .dynamic section for "/usr/lib/libpng12.so.0" is not at the expected address                                                                             
warning: difference appears to be caused by prelink, adjusting expectations      
warning: .dynamic section for "/usr/lib/libXinerama.so.1" is not at the expected address                                                                          
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/usr/lib/libfontconfig.so.1" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/lib/libattr.so.1" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/lib/libcom_err.so.2" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/lib/libkeyutils.so.1" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: "/usr/lib/debug/usr/lib/libQt3Support.so.4.5.3.debug": separate debug info file has no debug info
[Thread debugging using libthread_db enabled]
warning: section .gnu.liblist not found in /usr/lib/debug/usr/bin/kttsd.debug
warning: section .dynbss not found in /usr/lib/debug/usr/bin/kttsd.debug
warning: section .gnu.conflict not found in /usr/lib/debug/usr/bin/kttsd.debug
warning: section .gnu.liblist not found in /usr/lib/debug/usr/bin/kttsd.debug
warning: section .dynbss not found in /usr/lib/debug/usr/bin/kttsd.debug
warning: section .gnu.conflict not found in /usr/lib/debug/usr/bin/kttsd.debug
warning: section .gnu.liblist not found in /usr/lib/debug/usr/bin/kttsd.debug
warning: section .dynbss not found in /usr/lib/debug/usr/bin/kttsd.debug
warning: section .gnu.conflict not found in /usr/lib/debug/usr/bin/kttsd.debug

Program exited with code 0377.
Comment 7 Jerry Amundson 2010-02-10 09:05:44 EST
*** Bug 562487 has been marked as a duplicate of this bug. ***
Comment 8 Jerry Amundson 2010-02-10 09:28:10 EST
*** Bug 562500 has been marked as a duplicate of this bug. ***
Comment 9 Bug Zapper 2010-11-04 00:37:59 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2010-12-03 21:23:28 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.